$colorDarkGrey: #cfcfcf;
$colorLightGrey: #eeeeee;
$colorGrey: #f3f3f3;

.card {
  max-width: 180px;
  min-width: 180px;

  text-decoration: none;
  border: 1px solid $colorDarkGrey;
  color: black;
  margin-right: 10px;

  &__img {
    margin: 16px 0;
    padding: 20px 10px;
    cursor: pointer;
    transition: transform 0.2s ease-in-out;

    &:hover {
      transform: scale(1.06);
    }
  }

  &__title {
    font-size: 15px;
    cursor: pointer;
    font-weight: bold;
  }

  &__types {
    font-size: 13px;
  }

  &__bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px;
    background: $colorGrey;
  }
}
